unit Fm_Directions;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Form_CustomList, PropFilerEh, DB, DBClient, ImgList, ActnList,
  AppEvnts, PropStorageEh, ComCtrls, Grids, DBGridEh, ToolWin, StdCtrls,
  ExtCtrls;

type
  TFmDirections = class(TFormCustomList)
    cdsDataID: TLargeintField;
    cdsDatao_caption: TStringField;
    cdsDatad_caption: TStringField;
  private

  public

  end;



implementation

{$R *.dfm}

end.
